Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "scale2x", "scale2x.vcproj", "{AC9D316B-35CF-4E77-982D-D04BA8CC2C46}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{AC9D316B-35CF-4E77-982D-D04BA8CC2C46}.Debug.ActiveCfg = Debug|Win32
		{AC9D316B-35CF-4E77-982D-D04BA8CC2C46}.Debug.Build.0 = Debug|Win32
		{AC9D316B-35CF-4E77-982D-D04BA8CC2C46}.Release.ActiveCfg = Release|Win32
		{AC9D316B-35CF-4E77-982D-D04BA8CC2C46}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
